My Oracle Support Banner

How to Enable AutoVue 20.2 for Agile e6.1.2 ? (Doc ID 1455943.1)

Last updated on JUNE 06, 2019

Applies to:

Oracle Agile Engineering Data Management - Version 6.1.2.0 and later
Information in this document applies to any platform.

Goal

This document summarizes the steps how to enable AutoVue 20.2 for Agile e6.1.2.

Please double check documents

Document:1311231.1 - Oracle Agile e6.1.2 Certification Matrix (Supported Platforms)

Document:1454930.1 - Oracle Agile e6.1.2.2 Certification Matrix (Supported Platforms)

for supported AutoVue versions

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
 Prerequisites: AutoVue Server 20.2 is installed already
 Vuelink and Jvue is deployed on WebLogic Server
 Vuelink and Jvue is deployed on TOMCAT
 Prerequisites: Redeployed Vuelink and Jvue on WebLogic Server as described above
 How to determine the current AutoVue Client Version ?
 Known issues
 Receiving Error: "Initialization failed. INCOMPATIBLE_CLIENT Client and server versions do not match" ....
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.